Package com.sun.jna.platform.win32.COM

# Class IShellFolder.Converter

java.lang.Object
com.sun.jna.platform.win32.COM.IShellFolder.Converter

Enclosing interface:
  IShellFolder

public static class IShellFolder.Converter extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Converter()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static IShellFolder`
  `PointerToIShellFolder(PointerByReference ptr)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Converter

    public Converter()

- ## Method Details

  - ### PointerToIShellFolder

    public static IShellFolder PointerToIShellFolder(PointerByReference ptr)